Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 19 reacties
Bron: SABnzbd, submitter: joostdebruijn

SABnzbd logo (45  pix)Versie 0.6.5 van SABnzbd is uitgebracht. Met dit programma kunnen bestanden van usenet worden gedownload. De software wordt als opensourceapplicatie uitgebracht en is beschikbaar voor Windows, Linux en Mac OS X. Het programma biedt de mogelijkheid om nzb-bestanden te laden, waarna de juiste files van usenet worden geplukt. Door middel van de ingebouwde webinterface is het mogelijk om het programma via een webbrowser aan te sturen. Het changelog voor versie 0.6.5 laat drie bugfixes zien:

Bugfixes
  • Fixed end-of-queue actions.
  • Generic sort: failed to recognize years surrounded by underscores.
  • When running the Wizard in German, the last page crashed.

SABnzbd 0.6.0 screenshot (481 pix)

Versienummer:0.6.5
Releasestatus:Final
Besturingssystemen:Windows 7, Windows 2000, Linux, Windows XP, macOS, Windows Server 2003, Windows Vista, Windows Server 2008
Website:SABnzbd
Download:http://sourceforge.net/projects/sabnzbdplus/files/sabnzbdplus/sabnzbd-0.6.5/
Bestandsgroottes:8,61MB t/m 9,87MB
Licentietype:GPL
Moderatie-faq Wijzig weergave

Reacties (19)

http://synoblog.superzebulon.org/ dees werkt inmiddels beter dan merty
dat is niet hetzelfde als SABnzbd helper, maar gewoon een SPK.
en die zit btw nog op 0.6.4 ;)

[Reactie gewijzigd door shameete op 15 juni 2011 15:41]

Deze 'gewoon een SPK' werk in ieder geval een heel stuk beter dan Merty. Dat is net een bord spaghetti. Ik heb het nooit aan de praat gekregen en ben uiteindelijk zover gegaan als mijn hele NAS opnieuw opbouwen omdat het zo'n puinhoop was geworden.

Superzebulons spullen werken out of the box zonder dat je eerst een weekje via putty en een cli ben bezig geweest.
Die gast is snel. Inmiddels ook geupdate naar 0.6.5 :)
qpkg voor de qnap is sinds vanmorgen ook gewoon beschikbaar ;): http://forum.qnap.com/viewtopic.php?f=133&t=36763
Thanks mate...
PASOP: Op de sourceforge download pagina: De default wijst nog naar de vorige versie, In de lijst met downloads eronder is de laatste wel beschikbaar. (foutje van Sourceforge?)
prachtig stukje software, draait met volle tevredenheid op m'n Synology NAS.
sinds kort heb ik zelfs een koppeling tussen m'n logitech G15 toetsenbord en SABnzbd, dan kan ik de status van de downloads mooi op het schermpje volgen zonder in te hoeven loggen op de webbrowser.

[Reactie gewijzigd door shameete op 15 juni 2011 13:19]

Als je een iOS of Android device hebt, kun je de status ook controlleren.
Voor Android is dat o.a. SABControl. Voor iOS o.a. MyNZB

Je kunt er ook NZB's mee uploaden. Erg handige apps...
Voor Android gebruik ik nzbair, werkt ook samen met nzbbin en nzbmatrix :)
Sabnzbd beschikt ook over een mobiele web skin. Die kan je dus op bijvoorbeeld je iPhone in safari openen. Heb je iig goedkoop de status :)
Jammer dat je nas dan alleen niet meer in slaap valt omdat de software van je toetsenbord hem polt, of heb jij dit anders opgelost?
klopt, maar dit geldt natuurlijk alleen maar als m'n pc aanstaat, en aangezien er ook schijven gemount zijn op het systeem voor bijv. muziek die ik aan het luisteren ben maakt dat pollen niet zoveel uit.

natuurlijk is inloggen op de webbrowser een kleine moeite, maar het is vooral gewoon leuk om dat op m'n G15 te zien :)
gebruikte programma daarvoor is overigens lcdmiscellany, werkt met scriptjes, dus enige aanleg daarvoor is wel makkelijk, maar de help file biedt ook al een hoop hulp.
Alleen werkt de helper niet meer in DSM 3.1 en hoger :(

@shameete

Aaah, dank u. Het was een heel geworsteld voor mij als linux newb om een nieuwere versie via SSH te installeren, dit kan haast niet moeilijker zijn ;)

[Reactie gewijzigd door Lt-Crash op 15 juni 2011 14:38]

jawel hoor, even ExtJS downloaden vanaf de site van Merty en installeren n sabnzbd.

(let niet op de typo op de site, daar staat DSM2.1, dat moet natuurlijk 3.1 zijn. ;) )
FIRMWARE 3.1 and higher fix
Because Ext-js 2 library isn't included properly in DSM 3.1 and higher. You have to install Extjs package after installing SABnzbd if you want to use the SABHelper program !

[Reactie gewijzigd door shameete op 15 juni 2011 14:35]

Hun update regime is wel moordend. Telkens weer die tar naar mijn nas uitpakken... Moet toch te scripten zijn op eoa manier?
Toch gewoon een kwestie van de sabnzbdhelper van Merty gebruiken, tar-file uploaden en klaar?
Moet je dan upgraden? Als een en ander naar tevredenheid draait, kan je het toch rustig een poosje zo laten... tenzij je heel dringend om een bugfix verlegen zit die in de nieuwe versie zit.

Op m'n pc heb ik nog een heel oude versie en die heeft nooit problemen gegeven, wordt alleen nu niet meer (nauwelijks) gebruikt ivm sabnzbd nu op nas, en die loopt dan nu 2 nummertjes achter. Zolang deze ook geen problemen geeft mag 'ie blijven 8-)
Goede aanvullingen op SABnzb zijn: Sickbeard en Couchpotato. Daarmee kun je heel eenvoudig films en series laten downloaden ;-)

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True